
/* 
    Created on : Dec 20, 2015, 1:01:37 PM
    Author     : matyas
*/

img.act { border: none; float: left; margin: 0px 10px 10px 0px; padding: 0px; display: block; height: auto; width: 100%; }

input.btn-bk-4xl { font-weight: bold; text-align: right; width: 300px; }

input.btn-purchase{
	border : solid 0px #000000;
	border-radius : 5px;
	moz-border-radius : 5px;
	font-size : 12px;
        font-weight: bold;
	color : #ffffff;
	padding : 1px 5px;
	background : #ff8c00;
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8c00), color-stop(100%,#ff3503));
	background : -moz-linear-gradient(top, #ff8c00 0%, #ff3503 100%);
	background : -webkit-linear-gradient(top, #ff8c00 0%, #ff3503 100%);
	background : -o-linear-gradient(top, #ff8c00 0%, #ff3503 100%);
	background : -ms-linear-gradient(top, #ff8c00 0%, #ff3503 100%);
	background : linear-gradient(top, #ff8c00 0%, #ff3503 100%);
	filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8c00', endColorstr='#ff3503',GradientType=0 );
}
input.qty { width: 25px }
p.data-content { color: #C93; font-size: 18px; padding: 0px; text-align: justify; }
p.show-bio { background-color: #000; color: #fff;font-size: 14px; margin: 0px; margin-left: auto; margin-right: auto; padding-bottom: 10px; text-align: left; width: 100%; }
p.show-date { background-color: #000; color: #ff0; font-size: 24px; font-weight: bold; margin: 0px; margin-left: auto; margin-right: auto; padding: 10px 0px; text-align: center; width: 100%; }
p.show-header { background-color: #F6A906; color: #000; font-size: 24px; font-weight: bold; margin: 0px; padding: 0px; text-align: center; width: 100%; }
p.show-times { background-color: #fc0; color: #000; font-size: 18px; font-weight: bold; margin: 0px 0px 5px 0px; padding: 0px; text-align: center; width: 100%; }

td.coming-soon { color: #fff; font-weight: normal; padding: 5px; text-align: center; width: 100%; }

td.header-yellow { color: #000; font-weight: bold; text-align: center; width: 100%; }

td.note { background-color: #fff; border: 2px solid #c90; color: #000; padding: 10px; text-align: left; width: 100% }

td.show-btn { background-color: #000; color: #fff; font-size: 14px; margin: 0px; margin-left: auto; margin-right: auto; padding: 0px; text-align: right; width: 15%; }
td.show-btn-left { background-color: #000; color: #fff; font-size: 14px; margin: 0px; margin-left: auto; margin-right: auto; padding: 0px; text-align: left; width: 15%; }
td.show-data { background-color: #000; margin: 0px; margin-left: auto; margin-right: auto; padding: 1px 0px 0px 0px; text-align: center; width: 375px; }
td.show-date { background-color: #000; color: #fff; font-size: 14px; margin: 0px; margin-left: auto; margin-right: auto; padding: 0px 0px 0px 0px; text-align: left; width: 30%; }
td.show-sold-out { background-color: #000; color: #fff; font-size: 14px; font-weight: bold; margin: 0px; margin-left: auto; margin-right: auto; padding: 0px; text-align: right; width: 55%; }
td.show-tic-desc { background-color: #000; color: #fff; font-size: 14px; margin: 0px; margin-left: auto; margin-right: auto; padding: 0px 0px 0px 0px; text-align: left; width: 25%; }
td.show-tic-price { background-color: #000; color: #fff; font-size: 14px; margin: 0px; margin-left: auto; margin-right: auto; padding: 0px 0px 0px 0px; text-align: right; width: 15%; }
td.show-tic-price-left { background-color: #000; color: #fff; font-size: 14px; margin: 0px; margin-left: auto; margin-right: auto; padding: 0px 0px 0px 0px; text-align: left; width: 15%; }
td.show-time { background-color: #000; color: #fff; font-size: 14px; margin: 0px; margin-left: auto; margin-right: auto; padding: 0px 10px 0px 0px; text-align: right; width: 15%; }

tr.show { height: 32px; vertical-align: middle; }